Package wx :: Module stc

[frames | no frames]

## Module wx.stc

The `StyledTextCtrl` provides a text editor that can used as a syntax highlighting source code editor, or similar. Lexers for several programming languages are built-in.

Classes
`StyledTextCtrl` | Proxy of C++ StyledTextCtrl class
`StyledTextEvent` | Proxy of C++ StyledTextEvent class

Function Summary
StyledTextCtrl | `PreStyledTextCtrl()`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:29 2007 | http://epydoc.sf.net